#smooth_slider {
    background: url("/images/slideshow/slideshow-bg.jpg") no-repeat scroll left top transparent;
    height: 383px;
    margin: 0;
    padding: 5px;
    width: 590px;
}

.smooth_slider div, .smooth_slider p, .smooth_slider li, .smooth_slider span, .smooth_slider img, .smooth_slider h2, .smooth_slider ul {
    background: none repeat scroll 0 0 transparent;
    list-style: none outside none;
    vertical-align: baseline;
}

.smooth_slider {
    line-height: 18px;
    margin: 10px auto;
    overflow: hidden;
}
.smooth_slider a {
    text-decoration: none !important;
}

.jcarousel-skin-default .jcarousel-direction-rtl {
    direction: rtl;
}

.jcarousel-skin-default .jcarousel-container-horizontal {
    width: 245px;
    padding: 20px 40px;
}

.jcarousel-skin-default .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-default .jcarousel-clip-horizontal {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 373px;
    padding: 0;
    width: 585px;
}

.jcarousel-skin-default .jcarousel-item {
    width: 555px;
    height: 343px;
}

.jcarousel-skin-default .jcarousel-item p.more a {
    float: right;
    color: #EA783D;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
}

.jcarousel-skin-default .jcarousel-item-horizontal {
    margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-default .jcarousel-direction-rtl .jcarousel-item-horizontal {
    margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-default .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

.jcarousel-skin-default .jcarousel-item div {
    margin-right: 40px;
}

.jcarousel-skin-default .jcarousel-item h2 {
    clear: none;
    color: #000000;
    font-family: Trebuchet MS,Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    line-height: 17px;
    margin: 0 0 5px !important;
}

.jcarousel-skin-default-thumbnail {
    height: auto;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-default .jcarousel-next-horizontal {
    position: absolute;
    top: 43px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(/images/jcarousel/next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-default .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(/images/jcarousel/prev-horizontal.png);
}

.jcarousel-skin-default .jcarousel-next-horizontal:hover,
.jcarousel-skin-default .jcarousel-next-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-default .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-default .jcarousel-next-disabled-horizontal,
.jcarousel-skin-default .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-default .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-default .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-default .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(/images/jcarousel/prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-default .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(/images/jcarousel/next-horizontal.png);
}

.jcarousel-skin-default .jcarousel-prev-horizontal:hover,  
.jcarousel-skin-default .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-default .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-default .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-default .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-default .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-default .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-default .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(/images/jcarousel/next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-default .jcarousel-next-vertical:hover,
.jcarousel-skin-default .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-default .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-default .jcarousel-next-disabled-vertical,
.jcarousel-skin-default .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-default .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-default .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-default .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(/images/jcarousel/prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-default .jcarousel-prev-vertical:hover,
.jcarousel-skin-default .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-default .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-default .jcarousel-prev-disabled-vertical,
.jcarousel-skin-default .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-default .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-default .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-clip-horizontal div h2 a {
    color: #EA783D;
    font-family: Arial;
    font-size: 18px;
    font-weight: bold;
}

.jcarousel-clip-horizontal div h2 a, .jcarousel-clip-horizontal div span {
    display: block;
    padding-left: 13px;
}

.jcarousel-clip-horizontal div h2 a, .jcarousel-clip-horizontal div span {
    display: block;
    padding-left: 13px;
}

.jcarousel-clip-horizontal a {
    text-decoration: none !important;
}

.jcarousel-skin-default span {
    color: #333333;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
}

.jcarousel-skin-default span {
    color: #333333;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
}

.jcarousel-skin-default span {
    display: inline;
}

.jcarousel-control {
    background: none repeat scroll 0 0 transparent;
    list-style: none outside none;
    vertical-align: baseline;
    left: 20px;
    position: absolute;
    top: 230px;
}

.jcarousel-control {
    float: left;
    margin: 2px 0 0;
    overflow: hidden;
    padding: 0;
    width: 70%;
}

.jcarousel-control a {
    background: none repeat scroll 0 0 white;
    border: medium none;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
}

.jcarousel-control a {
    color: #000000 !important;
}

a.jcarousel-control-item-nav {
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    float: left;
    line-height: 14px;
    margin: 0 5px 0 0;
    outline: medium none;
    padding: 1px 5px;
}

.jcarousel_clearlt {
    clear: left;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
